.slider-wrapper {
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 1;
}
.slides-strip {
  position: relative;
  top: 0px;
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  transition: left 0.5s;
}
.slide {
}
.slide-pic {
}
.slide-pic__img {
  width: 100%;
  height: 100%;
}

.slider-dots {
  position: relative;
  width: 100%;
  top: -100px;
  text-align: center;
  z-index:2;
}
.slide-dot {
  display:inline-block;
  width: 1.3em;
  height: 1.3em;
  margin: 0.1em;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border: none;
  background-color:#ccc;
  cursor: pointer;
}
.slide-dot:hover {
  background-color:white;
}
.slide-dot--selected {
  background-color:red;
}
